package com.admin.major.mapper;

import com.admin.major.domain.ClassInfo;
import com.admin.major.domain.dto.ClassInfoDTO;

import java.util.List;

/**
 * @author liangjunxing
 * @date 2022/5/18 0018
 */
public interface EnhanceClassInfoMapper {
    List<ClassInfoDTO> viewClassInfo(ClassInfo classInfo);

    ClassInfoDTO selectClassInfoById(long classId);

}
